id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: nb-NO
content:
  monitoring.name: OVERVÅKING
  management.name: LEDELSE
  protection.name: BESKYTTELSE
  software_management.name: PROGRAMVARESTYRING
  company_management.name: FIRMAADMINISTRASJON
  products.name: Produkter
  profile.name: Selskapsprofil
  edr_playbooks.name: EDR-håndbøker
  flowcharts.name: Arbeidsflyter
